<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
        <text name="storeItem_HSmanureHeap"             text="Mist Ladestelle"/>
        <text name="storeItem_chickenBarn1250"          text="Hühnermast 1250"/>
        <text name="storeItem_chickenBarn2500"          text="Hühnermast 2500"/>
        <text name="storeItem_chickenBarn5000"          text="Hühnermast 5000"/>
    </texts>
</l10n>
